
CREATE TABLE `plugin_git_mst_repository_error` (
  `repo_id` int(11) NOT NULL,
  `error_id` int(11) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `error_info_en` varchar(500) DEFAULT NULL,
  `error_info_ja` varchar(500) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `plugin_git_mst_repository_settings` (
  `repo_id` int(11) NOT NULL AUTO_INCREMENT,
  `project_id` int(11) NOT NULL,
  `setting_enable` int(11) DEFAULT NULL,
  `repository_path` varchar(500) DEFAULT NULL,
  `username` varchar(50) DEFAULT NULL,
  `password` varchar(100) DEFAULT NULL,
  `private_key` varchar(8192) DEFAULT NULL,
  `passphrase` varchar(200) DEFAULT NULL,
  `port_number` int(11) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL,
  `sync_date` datetime DEFAULT NULL,
  PRIMARY KEY (`repo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;